html, body {
	height:100%;
	margin:0;
	background:#191851 url('/assets/img/bg.png') ;
	background-size:cover;
	}
#wrap{
	display:block;
	width:100%;
	background-size:cover;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	text-align:center;
	}
.login-box{
    display: inline-block;
    width: 300px;
    height: 400px;
    padding: 20px 30px 40px 30px;
    margin: 90px auto 0 auto;
    border-radius: 12px;
    -webkit-box-shadow: 6px 6px 16px rgba(0, 0, 0, .5);
    -moz-box-shadow: 6px 6px 16px rgba(0, 0, 0, .5);
    box-shadow: 6px 6px 16px rgba(0, 0, 0, .5);
    vertical-align: top;
    text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: #000000 url(/assets/img/panel_bg.jpg);
    border: 5px solid #27b4e5;
	}
.login-box img{
    display: block;
    margin:20px auto 0 auto;
    max-height: 84.5px;
	}
.login-box h1{
    display: block;
    font-size:21px;
    letter-spacing: 2px;
    color:#ffffff;
    margin:0 auto 20px auto;
	font-family: "HYQiHei-45S","Microsoft YaHei",Helvetica,Hiragino Sans GB;
	letter-spacing: 1px;
	font-weight: 500;
	}
.LoginCheckBtn{
    display: block;
    width: 100%;
	height:43px;
	line-height:40px;
    margin:0;
	text-decoration: none;
    text-align: center;
    font-size: 16px;
	letter-spacing:3px;
    color: #705018;
	font-weight:bold;
    font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;
	background: #fdad37;
	background: -moz-linear-gradient(top, #ffbd5c 15%, #f78e1d 60%, #ff8709 100%);
	background: -webkit-linear-gradient(top, #ffbd5c 15%,#f78e1d 60%,#ff8709 100%);
	background: linear-gradient(to bottom, #ffbd5c 15%,#f78e1d 60%,#ff8709 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbd5c', endColorstr='#ff8709',GradientType=0 );
	border:1px solid #7b591c;
	border-radius:6px;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.4);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
    }
.LoginCheckBtn:visited { text-decoration: none; }
.LoginCheckBtn:hover {
	background: #fdad37;
	background: -moz-linear-gradient(top, #ff8709 25%, #ff8709 49%, #fdad37 100%);
	background: -webkit-linear-gradient(top, #ff8709 25%,#ff8709 49%,#fdad37 100%);
	background: linear-gradient(to bottom, #ff8709 25%,#ff8709 49%,#fdad37 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8709', endColorstr='#fdad37',GradientType=0 );
	color:#ffffff;
	}
.reLoginBtn{
    display: block;
    width: 100%;
	height:43px;
	line-height:40px;
    margin:10px 0 0 0;
	text-decoration: none;
    text-align: center;
    font-size: 16px;
	letter-spacing:3px;
    color: #0d4669;
	font-weight:bold;
    font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;
	background: #27b4e5;
	background: -moz-linear-gradient(top, #27b4e5 15%,#1f96dc 60%,#24a2e5 100%);
	background: -webkit-linear-gradient(top, #27b4e5 15%,#1f96dc 60%,#24a2e5 100%);
	background: linear-gradient(to bottom, #27b4e5 15%,#1f96dc 60%,#24a2e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27b4e5', endColorstr='#24a2e5',GradientType=0 );
	border:1px solid #0d4669;
	border-radius:6px;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.4);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
    }
.reLoginBtn:visited { text-decoration: none; }
.reLoginBtn:hover {
	background: #27b4e5;
	background: -moz-linear-gradient(bottom, #27b4e5 15%,#1f96dc 60%,#24a2e5 100%);
	background: -webkit-linear-gradient(bottom, #27b4e5 15%,#1f96dc 60%,#24a2e5 100%);
	background: linear-gradient(to top, #27b4e5 15%,#1f96dc 60%,#24a2e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27b4e5', endColorstr='#24a2e5',GradientType=0 );
	color:#ffffff;
	}
.reLoginBtn.gray{
    display: block;
    width: 100%;
	height:43px;
	line-height:40px;
    margin:10px 0 0 0;
	text-decoration: none;
    text-align: center;
    font-size: 16px;
	letter-spacing:3px;
    color: #888888;
	font-weight:bold;
    font-family: 'HYQiHei-45S', 'Microsoft YaHei', Helvetica,Hiragino Sans GB;
	background: #ececec;
	background: -moz-linear-gradient(top, #ececec 15%,#e6e6e6 60%,#bbbbbb 100%);
	background: -webkit-linear-gradient(top, #ececec 15%,#e6e6e6 60%,#bbbbbb 100%);
	background: linear-gradient(to bottom, #ececec 15%,#e6e6e6 60%,#bbbbbb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#bbbbbb',GradientType=0 );
	border:1px solid #c2c2c2;
	border-radius:6px;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.4);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
    }
.reLoginBtn.gray:visited { text-decoration: none; }
.reLoginBtn.gray:hover {
	background: #ececec;
	background: -moz-linear-gradient(bottom, #ececec 15%,#e6e6e6 60%,#bbbbbb 100%);
	background: -webkit-linear-gradient(bottom, #ececec 15%,#e6e6e6 60%,#bbbbbb 100%);
	background: linear-gradient(to top, #ececec 15%,#e6e6e6 60%,#bbbbbb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#bbbbbb',GradientType=0 );
	color:#222222;
	}
.InputBox {
    width: 90%;
    height: 14px;
    border: 0;
    background-color: #f5f5f5;
    margin: 0 0 10px 0;
    padding: 14px 10px;
    border-radius: 5px;
    font-family: "Helvetica Neue", Helvetica, Arial, STHeiti, "Microsoft JhengHei", 微軟正黑體, sans-serif;
    font-size: 15px;
    outline: 0;
    }
#login_msg{
	font-size: 17px;
	margin: 10px 0 0;
	color: #ffba6c;
	font-weight: 500;
	font-family: "Helvetica Neue", Helvetica, Arial, STHeiti, "Microsoft JhengHei", 微軟正黑體, sans-serif;
	}
.note{
	display:block;
	width:300px;
	color:#ffffff;
	font-size:13px;
	line-height:160%;
	margin:20px auto 0 auto;
	font-family: "Helvetica Neue", Helvetica, Arial, STHeiti, "Microsoft JhengHei", 微軟正黑體, sans-serif;
	}
.note a{
	color:#F90;
	margin:0 2px;
	}
.note img{
	display:inline-block;
	vertical-align:text-bottom;
	margin:0 2px;
	}